<ion-content class="bg">
  <ion-grid>
    <ion-row class="ion-justify-content-center">
      <img class="logo-img" src="/assets/imgs/logo.png" alt="">
    </ion-row>
    <ion-row class="ion-justify-content-center ion-margin-top">
      <p style="color: rgb(85, 84, 84); font-size: 16px;">Admin Mode</p>
    </ion-row>
    <ion-row class="ion-justify-content-center" >
      <p style="color: rgb(85, 84, 84); font-size: 13px;">At:</p>
    </ion-row>
    <ion-row class="ion-justify-content-center ion-margin-top">
      <input class="textfield" type="password" placeholder="Password">
    </ion-row>
  </ion-grid>
</ion-content>